Error

two or more packages specified (libecere0 libsane-extras)